body{
	
background-color:#CCCCFF;
font-family:'Times New Roman';
font-size:14px;
}

/*Side størrelse*/

#size{
	position:absolute;
	top:10px;
	left:180px;
	height:700px;
	width:1140px;
	border : 0px solid #000000;
	padding : 0;
	background-color:#FFFFFF;
}

#link{
	position:absolute;
	top:150px;
	left:20px;
	height:500px;
	width:152px;
	border : 0px solid #000000;
	padding : 0;
	background-color:transparent;
}

#overskrift{
	position:absolute;
	top:10px;
	left:192px;
	width:790px;
	height:50px;
	background-color:transparent;
	font-style:oblique;
	text-align:center;
	font-family:'Times New Roman';
	font-size:40px;
	border : 0px solid #000000;
	color:#FF66CC;
}

#logo{
	position:absolute;
	top:10px;
	left:20px;
	height:115px;
	width:152px;
	border : 0px solid #000000;
	padding : 0;
	background-color:transparent;
	background-image:url( billeder/div/logo.png);
}
#bund{
	position:absolute;
	top:660px;
	left:192px;
	width:790px;
	height:30px;
	background-color:transparent;
	border : 0px solid #000000;
	color:#FF66CC;
}
#indhold {
	position:absolute;
	top:65px;
	left:192px;
	height:575px;
	width:790px;
	border : 0px solid #000000;
}
#language{
	position:absolute;
	top:0px;
	left:590px;
	height:30px;
	width:200px;
	border : 0px solid #000000;
}


/* Venster Menu */


/* Link makering */

a.menupunkt {
		text-decoration: none;
		text-align:center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		border-top : 1px solid #0000A0;
		border-bottom : 1px solid #0000A0;
		display: block;
		color:#000000;
		line-height: 18px;
		width:100px;
		padding-left:5px;
		margin-top:10px;
}

a.menupunkt:hover {
		text-decoration: none;
		text-align:center;
		background-color:#0000A0;
		border-top : 1px solid #FFFFFF;
		border-bottom : 1px solid #FFFFFF;
		display:block;
		color:#FF0000;
		width:100px;
		margin-top:10px;
		line-height: 18px;
}

/* Billede styring */


#billede_left{
	position:absolute;
	top:550px;
	left:295px;
	width:50px;
	height:20px;
	background-color:transparent;
	border : 0px solid #000000;
	color:#000000;
	text-align:center;
}

#billede_right{
	position:absolute;
	top:550px;
	left:445px;
	width:50px;
	height:20px;
	background-color:transparent;
	border : 0px solid #000000;
	color:#000000;
	text-align:center;
}
#billede_middel{
	position:absolute;
	top:550px;
	left:345px;
	width:100px;
	height:20px;
	background-color:transparent;
	border : 0px solid #000000;
	color:#000000;
	text-align:center;
}

#billede_tekst{
	position:absolute;
	top:530px;
	left:5px;
	width:775px;
	height:35px;
	background-color:#CCCCFF;
	border : 0px solid #000000;
	color:#000000;
	text-align:center;
}





a.billede {
	text-decoration: none;
	color:#000000;
}